.artAndPhoto1170 {
    display: flow-root;
}
.artAndPhoto1170 .container {
    max-width: 550px;
    margin: 0 auto 105px auto;
    display: flex;
    flex-direction: column-reverse;
}
.artAndPhoto1170 .container .desc {
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: center;
    width: 90%;
    margin: 35px 0 0 0px;
}

.artAndPhoto1170 .container .desc div .type {
    font-size: 14px;
    font-weight: 400;   
    display: inline-block;
    text-transform: uppercase;
    line-height: 1.4em;
    letter-spacing: 0.4px;
    margin-bottom: .5em;
}
.artAndPhoto1170 .container .desc div h2 {
    font-size: 36px;
    line-height: 1.1em;
    margin-bottom: 0.5em;
    font-weight: 600;
}
.artAndPhoto1170 .container .desc div .btn {
    margin-top: 2em;
    display: block;
    width: fit-content;
}

.artAndPhoto1170 .container .pic {
    flex: 1;
    margin-top: -35px;
    display: flex;
    justify-content: flex-end;
}
.artAndPhoto1170 .container .pic div {
    position: relative;
}
@media (min-width: 600px) {
    .artAndPhoto1170 .container .desc {
        width: 100%;
    }
}
@media (min-width: 930px) {
    .artAndPhoto1170 {
        background: linear-gradient( -90deg, transparent 50%, var(--sp-accent-from, var(--color-secondary)) 50%, var(--sp-accent-to, var(--color-primary)) 88% ), var(--sp-block-bg, #fff);
        height: auto;
    }
    .artAndPhoto1170 .container {
        max-width: 850px;
        flex-direction: row-reverse;
    }
    .artAndPhoto1170 .container .desc {
        margin-left: 35px;
    }
    .artAndPhoto1170 .container .pic div {
        margin-right: 35px;
    }
    .artAndPhoto1170 .container .pic div img {
        border: 1px solid white;
    }
}
@media (min-width: 1170px) {
    .artAndPhoto1170 {
        height: auto;
    }
    .artAndPhoto1170 .container {
        max-width: 1170px;
    }
    .artAndPhoto1170 .container .pic div {
        width: 550px;
        margin-right: 35px;
    }
    .artAndPhoto1170 .container .desc {
        margin: 0 70px 0 35px;
    }
}

@media (max-width: 768px) {
    .artAndPhoto1170 .container .desc {
        margin: 0 auto;
    }

    .artAndPhoto1170 .container .desc div .type {
        width: 100%;
    }
}